
Robotics Systems Types - Feature #1793
Add Legs to sandbox
03/06/2014 03:59 PM - L. Ziegler

Status: Resolved Start date: 03/06/2014
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Please add the type to the 0.10 sandbox.

Associated revisions
Revision 24519070 - 04/22/2014 05:55 PM - L. Ziegler

Backport: Added new type Legs in proto/sandbox/rst/hri/Legs.proto

fixes #1793

    -  proto/sandbox/rst/hri/Legs.proto: new file; contains Legs type for
  representing human legs as perceived by a robot

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

Revision 5def4ff2 - 04/22/2014 05:55 PM - L. Ziegler

Added new type Legs in proto/sandbox/rst/hri/Legs.proto

refs #1793

    -  proto/sandbox/rst/hri/Legs.proto: new file; contains Legs type for
  representing human legs as perceived by a robot

Signed-off-by: Jan Moringen <jmoringe@techfak.uni-bielefeld.de>

History
#1 - 03/06/2014 04:00 PM - L. Ziegler

Oh sorry. Please ignore 0003-added-new-type-LaserScan.patch.

#2 - 03/06/2014 06:29 PM - J. Moringen
- File deleted (0003-added-new-type-LaserScan.patch)

#3 - 04/22/2014 04:43 PM - L. Ziegler

Progress on this would be appreciated.
#4 - 04/22/2014 05:55 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-proto|commit:2451907030c5c006e3d530290c1a05130728faba.

Files
0004-added-new-type-Legs.patch 1.72 KB 03/06/2014 L. Ziegler
